.main-new-box .new-img-box {margin: 0 0 30px 0;}
.main-new-box .new-img-box img {width: 100%; height: 100%; object-fit: cover; border-radius: 8px;}
.main-new-box .new-txt-box .txt01 {display: inline-block;position: relative; padding: 2px 8px; background: #404040; border-radius: 12px 12px 12px 0; margin: 0 0 16px 0;}
.main-new-box .new-txt-box .txt01 span{font-size: 14px;font-weight: 500;line-height: 19.6px; color: #fff}
.main-new-box .new-txt-box .txt01:before {content: ""; position: absolute; background: url(../img/temp17/ico-bg-gray.png) no-repeat center; bottom: -15px; left: 0; width: 16px; height: 16px;}
.main-new-box .new-txt-box .txt02 {font-size: 18px;font-weight: 500;line-height: 27px;letter-spacing: -0.01em;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;word-break: break-word;margin: 0 0 24px 0;}
.main-new-box .new-txt-box .txt03 {text-align: center;}
.main-new-box .new-txt-box .txt03 a {display: inline-block;border-radius: 22px;font-size: 14px;font-weight: 560;line-height: 19.6px;color: #333;padding: 12px 58px 12.5px 24px;background: transparent url(../img/temp17/arrow-left-b.png) no-repeat right 24px center/24px; border: 1px solid rgba(0,0,0,0.2)}

.main-new-wrap .main-new-box .main-new-swiper {overflow: hidden;}
@media screen and (max-width: 1024px) {
	.main-new-box .new-img-box {max-height: 100%; padding: 0 16px;}
	.main-new-box .new-txt-box {padding: 0 16px;}
}